.live-tile, .list-tile{overflow:hidden;position:relative;}
.list-tile>ul{padding:0px; margin:0px;}
.live-tile,.live-tile>div,.list-tile>div
{   /* ensure elements on backside don't continue to take focus */
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
}
.live-tile>div,.list-tile>div{height:100%;width:100%;position:absolute;z-index:20;}
.list-tile>div{position:relative;}
.list-tile>div { background-color:transparent; }
.live-tile>.back, .live-tile>.slide-back,.live-tile>.flip-back, .flip-list .flip-back
{position:absolute;z-index:10;	}
/*  ========== flip-list Styles ==========
	.flip-list
	---li
	------div.flip-front
	------div.flip-back
*/
.flip-list>li>a{border:none;outline:none;text-decoration:none;height:100%;width:100%;}
.flip-list img {border:none;outline:none;height:100%;width:100%;}
.flip-list>li {float: left;list-style-type:none;outline:none;position: relative;}
.flip-list>li>div {border:none;height: 100%;overflow: hidden;position: absolute;width: 100%;z-index:20;}
.flip-list>li>div.flip-back {height:0px;}
/* ------ Hardware Accelerated CSS3 Animations --------*/
/* flip */
/* override the values set for margin and ensure the back tile is visible  */
.flip-list>li>.ha.flip-back, .flip-list>li>.ha.flip-back img
{margin:0px !important;height:100%;}
	 
.live-tile>.ha.flip-front, .flip-list>li>.ha.flip-front  
{   
	position:absolute;
	/* time to start repeating ourselves 
	note: we are not setting a duration or delay here, 
	that is added in script */
	-webkit-animation-name:flipfront180;
	-webkit-animation-play-state:paused;
	-webkit-animation-fill-mode:forwards;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: linear;
	-moz-animation-name:flipfront180;
	-moz-animation-play-state:paused;
	-moz-animation-fill-mode:forwards;
	-moz-animation-iteration-count: 1;
	-moz-animation-timing-function: linear;
	-ms-animation-name:flipfront180;
	-ms-animation-play-state:paused;
	-ms-animation-fill-mode:forwards;
	-ms-animation-iteration-count: 1;
	-ms-animation-timing-function: linear;
	-o-animation-name:flipfront180;
	-o-animation-play-state:paused;
	-o-animation-fill-mode:forwards;
	-o-animation-iteration-count: 1;
	-o-animation-timing-function: linear;
	animation-name:flipfront180;
	animation-play-state:paused;
	animation-fill-mode:forwards;
	animation-iteration-count: 1;
	animation-timing-function: linear;
}

.live-tile>.ha.flip-back, .flip-list>li>.ha.flip-back
{
	position:absolute;
	-webkit-animation-name:flipback180;
	-webkit-animation-play-state:paused;
	-webkit-animation-fill-mode:forwards;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: linear;
	-moz-animation-name:flipback180;
	-moz-animation-play-state:paused;
	-moz-animation-fill-mode:forwards;
	-moz-animation-iteration-count: 1;
	-moz-animation-timing-function: linear;
	-ms-animation-name:flipback180;
	-ms-animation-play-state:paused;
	-ms-animation-fill-mode:forwards;
	-ms-animation-iteration-count: 1;
	-ms-animation-timing-function: linear;
	-o-animation-name:flipback180;
	-o-animation-play-state:paused;
	-o-animation-fill-mode:forwards;
	-o-animation-iteration-count: 1;
	-o-animation-timing-function: linear;
	animation-name:flipback180;
	animation-play-state:paused;
	animation-fill-mode:forwards;
	animation-iteration-count: 1;
	animation-timing-function: linear;
}

/* Flip Vertical */
  @-keyframes flipfront180 {
	from     {  z-index:20; transform: rotateX(0deg); }
	49%      {  z-index:20; }
	50%      {  z-index:10; }
	to       {  z-index:10; transform: rotateX(-180deg); }
  }
  @-webkit-keyframes flipfront180 {
	from     {  z-index:20; -webkit-transform: rotateX(0deg); }
	49%      {  z-index:20; }
	50%      {  z-index:10; }
	to       {  z-index:10; -webkit-transform: rotateX(-180deg);  }
  }
  @-moz-keyframes flipfront180 {
	0%     {  z-index:20; -moz-transform: rotateX(0deg); }
	49%      {  z-index:20; }
	50%      {  z-index:10; }
	100%       {  z-index:10; -moz-transform: rotateX(-180deg); }
  }
   @-ms-keyframes flipfront180 {
	from     {  z-index:20; -ms-transform: rotateX(0deg); }
	49%      {  z-index:20; }
	50%      {  z-index:10; }
	to       {  z-index:10; -ms-transform: rotateX(-180deg); }
  }
   @-o-keyframes flipfront180 {
	from     {  z-index:20; -o-transform: rotateX(0deg); }
	49%      {  z-index:20; }
	50%      {  z-index:10; }
	to       {  z-index:10; -o-transform: rotateX(-180deg); }
  }
  @-keyframes flipback180 {
	0%     {  z-index:10; transform: rotateX(180deg); }
	49%      {  z-index:10; }
	50%      {  z-index:20; }
	100%       {  z-index:20; transform: rotateX(0deg); }
  }
  @-webkit-keyframes flipback180 {
	from     {  z-index:10; -webkit-transform: rotateX(180deg);  }
	49%      {  z-index:10; }
	50%      {  z-index:20; }
	to       {  z-index:20;  -webkit-transform: rotateX(0deg); }
  }
  @-moz-keyframes flipback180 {
	0%     {  z-index:10; -moz-transform: rotateX(180deg); }
	49%      {  z-index:10; }
	50%      {  z-index:20; }
	100%       {  z-index:20; -moz-transform: rotateX(0deg); }
  }
  @-ms-keyframes flipback180 {
	from     {  z-index:10; -ms-transform: rotateX(180deg); }
	49%      {  z-index:10; }
	50%      {  z-index:20; }
	to       {  z-index:20; -ms-transform: rotateX(0deg); }
  }
  @-o-keyframes flipback180 {
	from     {  z-index:10; -o-transform: rotateX(180deg); }
	49%      {  z-index:10; }
	50%      {  z-index:20; }
	to       {  z-index:20; -o-transform: rotateX(0deg); }
  }
  
/* Flip Horizontal
  @-keyframes flipfrontY180 {
	0%      {  z-index:20; transform: rotateY(0deg); }
	49%     {  z-index:20; }
	50%     {  z-index:10; }
	100%    {  z-index:10; transform: rotateY(-180deg); }
  }
  @-webkit-keyframes flipfrontY180 {
	from     {  z-index:20; -webkit-transform: rotateY(0deg); }
	49%      {  z-index:20; }
	50%      {  z-index:10; }
	to       {  z-index:10; -webkit-transform: rotateY(-180deg);  }
  }
  @-moz-keyframes flipfrontY180 {
	0%      {  z-index:20; -moz-transform: rotateY(0deg); }
	49%     {  z-index:20; }
	50%     {  z-index:10; }
	100%    {  z-index:10; -moz-transform: rotateY(-180deg); }
  }
   @-ms-keyframes flipfrontY180 {
	from     {  z-index:20; -ms-transform: rotateY(0deg); }
	49%      {  z-index:20; }
	50%      {  z-index:10; }
	to       {  z-index:10; -ms-transform: rotateY(-180deg); }
  }
   @-o-keyframes flipfrontY180 {
	from     {  z-index:20; -o-transform: rotateY(0deg); }
	49%      {  z-index:20; }
	50%      {  z-index:10; }
	to       {  z-index:10; -o-transform: rotateY(-180deg); }
  }
  @-keyframes flipbackY180 {
	0%     {  z-index:10; transform: rotateY(180deg); }
	49%      {  z-index:10; }
	50%      {  z-index:20; }
	100%       {  z-index:20; transform: rotateY(0deg); }
  }
  @-webkit-keyframes flipbackY180 {
	from     {  z-index:10; -webkit-transform: rotateY(180deg);  }
	49%      {  z-index:10; }
	50%      {  z-index:20; }
	to       {  z-index:20;  -webkit-transform: rotateY(0deg); }
  }
  @-moz-keyframes flipbackY180 {
	0%       {  z-index:10; -moz-transform: rotateY(180deg); }
	49%      {  z-index:10; }
	50%      {  z-index:20; }
	100%     {  z-index:20; -moz-transform: rotateY(0deg); }
  }
  @-ms-keyframes flipbackY180 {
	from     {  z-index:10; -ms-transform: rotateY(180deg); }
	49%      {  z-index:10; }
	50%      {  z-index:20; }
	to       {  z-index:20; -ms-transform: rotateY(0deg); }
  }
  @-o-keyframes flipbackY180 {
	from     {  z-index:10; -o-transform: rotateY(180deg); }
	49%      {  z-index:10; }
	50%      {  z-index:20; }
	to       {  z-index:20; -o-transform: rotateY(0deg); }
  }
*/
  
 .no-theme{
	width:184px;
}
.drive-tiles >li{
	margin:2px;
}
.drive-tiles>li>div{
	background-color:rgb(240,150,9);
}
.buy-tiles >li{
	margin:2px;
}
.buy-tiles>li>div{
	background-color:rgb(240,150,9);
}
.sell-tiles >li{
	margin:2px;
}
.sell-tiles>li>div{
	background-color:rgb(240,150,9);
}
.maintain-tiles >li{
	margin:2px;
}
.maintain-tiles>li>div{
	background-color:rgb(240,150,9);
}
.participate-tiles >li{
	margin:2px;
}
.participate-tiles>li>div{
	background-color:rgb(240,150,9);
}

.one-column, .one-column>div,.one-column>div>img,.one-column>div>a 
{ 
	border:none; padding:0; margin:0; 
	height:85px;
	width:88px;

}
.two-column, .two-column>div,.two-column>div>img,.two-column>div>a 
{ 
	border:none; padding:0; margin:0; 
	height:85px;
	width:181px;
}

.live-tile .innertile{z-index:10}